https://pulumi.com logo
#general
Title
# general
i

icy-jordan-58549

10/15/2021, 8:10 PM
Copy code
Run pulumi/setup-pulumi@v2
Configured range: 3.15.0
Error: Could not find a version that satisfied the version range
it does show you have this release, but github action can’t find it (btw, I hit this issue second time)